#{if nilai_teknis}
    #{form @devpartner.EvaluasiDpCtr.submitTeknis(id), class:'form-horizontal'}
        #{if lelang.manualTechnicalPass}
        <div class="form-group #{errorClass 'teknis.lulus'/}" >
            <label class="col-sm-2 control-label">&{'lelang_evaluasi.lulus'} <span class="warning">*</span></label>
            <div class="col-sm-10">
                <input style="width:100px;" type="checkbox" name="lulus" class="form-control"
                    #{if nilai_teknis?.lulus} checked #{/if} #{if !allow_admin_teknis} disabled #{/if} />
                <span class="help-block">#{error 'teknis.lulus'/}</span>
            </div>
        </div>
        #{/if}
        #{if showSkorTeknis}
        <div class="form-group #{errorClass 'teknis.skor'/}">
            <label class="col-sm-2 control-label">&{'lelang_evaluasi.skor_teknis'} <span class="warning">*</span></label>
            <div class="col-sm-10">
                <input style="width:100px;" name="skor" class="form-control nilaiEvaluasi" value="${nilai_teknis.nev_skor}" #{if !allow_admin_teknis} disabled #{/if}/>
                <span class="help-block">#{error 'teknis.skor' /}</span>
                <span class="help-block">&{'evaluasi.number.delimiter.message'}</span>
            </div>
        </div>
        #{/if}
        <div class="form-group #{errorClass 'teknis.alasan'/}">
            <label class="col-sm-2 control-label">&{'lelang_evaluasi.alasan_tdkmemenuhi'}</label>
            <div class="col-sm-10">
                <textarea name="uraian" rows="5" class="form-control" #{if !allow_admin_teknis} disabled #{/if} >${nilai_teknis.nev_uraian}</textarea>
                <span class="help-block">&{'lelang_evaluasi.min_10karakter'}.</span>
            </div>
        </div>
        #{if allow_admin_teknis}#{saveButton /} #{/if}
    #{/form}    
#{/if}